diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_8_1/CommerceOrderStatusesUpgradeProcess.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_8_1/CommerceOrderStatusesUpgradeProcess.java
index c12c18f46cca68..728e5bf325348c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_8_1/CommerceOrderStatusesUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_8_1/CommerceOrderStatusesUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.upgrade.v4_8_1;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderItemUpgradeProcess.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderItemUpgradeProcess.java
index 77bf7dd2c1b32d..14c67fbf4f7e48 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderItemUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderItemUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.upgrade.v4_9_0;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderUpgradeProcess.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderUpgradeProcess.java
index 2cc158f69d46b4..d662ac124e667e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderUpgradeProcess.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/CommerceOrderUpgradeProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.upgrade.v4_9_0;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderItemTable.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderItemTable.java
index 78ceeb8875ce4b..f88f22430f469a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderItemTable.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderItemTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.upgrade.v4_9_0.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderTable.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderTable.java
index 2da65af3234673..da63a5ee943a33 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderTable.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/upgrade/v4_9_0/util/CommerceOrderTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.upgrade.v4_9_0.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CPDefinitionInventoryCPVersionContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CPDefinitionInventoryCPVersionContributor.java
index c1a2305cd7a267..0452e482ff756b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CPDefinitionInventoryCPVersionContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CPDefinitionInventoryCPVersionContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceCalculationRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceCalculationRegistryImpl.java
index 6b766df5f91f12..c5e984dd6e6907 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceCalculationRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceCalculationRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceConverterUtil.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceConverterUtil.java
index fcb991a5a013ed..71a018d2dd10cd 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceConverterUtil.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommercePriceConverterUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingEngineRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingEngineRegistryImpl.java
index e7ff4ef4184d1d..c82dfd1739f07b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingEngineRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingEngineRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingHelperImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingHelperImpl.java
index 80361da0a543d4..9d010f3b6e904b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingHelperImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceShippingHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceTaxEngineRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceTaxEngineRegistryImpl.java
index 74451e011779b3..442a60c823bbe3 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceTaxEngineRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceTaxEngineRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceWorkflowedModelHelperImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceWorkflowedModelHelperImpl.java
index 37eee876eb6741..385879f086cf37 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceWorkflowedModelHelperImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/util/CommerceWorkflowedModelHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.util;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/AccountRoleGroupAwareRoleValidator.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/AccountRoleGroupAwareRoleValidator.java
index cb163f4537594f..8d86b63a9aaf8f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/AccountRoleGroupAwareRoleValidator.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/AccountRoleGroupAwareRoleValidator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.workflow;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/CommerceOrderWorkflowHandler.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/CommerceOrderWorkflowHandler.java
index 1a8ed63719bb93..7db48efd7c64f6 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/CommerceOrderWorkflowHandler.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/workflow/CommerceOrderWorkflowHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.workflow;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateBaseImpl.java
index d50d109a1ce025..c4b7711bdd93e4 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateCacheModel.java
index 9cc994e7f978b6..8ca7abbb0b3b75 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateImpl.java
index 7f616e9424dd0f..143c1c2e91551a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateModelImpl.java
index f59db25f4a4170..cd7c808c41750e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CPDAvailabilityEstimateModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
